com.fasterxml.jackson.databind.jsonFormatVisitors

## Interface JsonStringFormatVisitor

- All Superinterfaces:
    JsonValueFormatVisitor
  All Known Implementing Classes:
    JsonStringFormatVisitor.Base

      public interface JsonStringFormatVisitor
      extends JsonValueFormatVisitor

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `JsonStringFormatVisitor.Base` Default "empty" implementation, useful as the base to start on; especially as it is guaranteed to implement all the method of the interface, even if new methods are getting added.

  - ### Method Summary

    - ### Methods inherited from interface com.fasterxml.jackson.databind.jsonFormatVisitors.JsonValueFormatVisitor

      `enumTypes, format`